What an invitation link is for
What an invitation link is for (shown before signing in)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
token*stringOK
application/json- response
workspace*stringemail*stringrole*Roleviewer: read; editor: write, schedule and publish; admin: everything in the workspace; owner: admin who may also manage owners
Value in
"owner""admin""editor""viewer"invited_by*stringstatus*stringValue in
"open""expired""accepted""revoked"expires_at*stringcurl -X GET 'https://staqly.example.com/v1/invitations/lookup?token=string'{ "workspace": "string", "email": "string", "role": "owner", "invited_by": "string", "status": "open", "expires_at": "string"}